Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005479 [JEDI VCL] 00 JVCL Components block always 2011-02-14 09:13 2011-09-21 14:10
Reporter ZENsan View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005479: TJvMemoryData.CreateIndexList mistake
Description ErrorFmt(SFieldTypeMismatch, [F.DisplayName]);

SFieldTypeMismatch = 'Type mismatch for field ''%s'', expecting: %s actual: %s'

So there is coming always error about "No argument for format %s"!
Additional Information Delphi XE
Tags No tags attached.
Attached Files zip file icon 0005479.zip [^] (1,154 bytes) 2011-02-15 14:02

- Relationships

-  Notes
(0018362)
obones (administrator)
2011-02-15 13:53

Please provide the zipped sources of a sample application showing this.
(0018374)
AHUser (developer)
2011-02-15 18:56

Fixed in svn revision 12981.

- Issue History
Date Modified Username Field Change
2011-02-14 09:13 ZENsan New Issue
2011-02-15 13:53 obones Note Added: 0018362
2011-02-15 13:53 obones Status new => feedback
2011-02-15 14:02 ZENsan File Added: 0005479.zip
2011-02-15 18:56 AHUser Note Added: 0018374
2011-02-15 18:56 AHUser Status feedback => resolved
2011-02-15 18:56 AHUser Fixed in Version => Daily / SVN
2011-02-15 18:56 AHUser Resolution open => fixed
2011-02-15 18:56 AHUser Assigned To => AHUser
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker